Compatibility Information for Automic.Web.Interface 12.3.6

Compatibility Information
UI
Java
  • Open JDK Java 11 
  • Oracle Java 1.8 (with Intel x64 CPU) 
  • Oracle Java 11 
Application
  • Apache Tomcat 8 
  • Apache Tomcat 9 
  • Apache Tomcat > 8.5.40 
  • Google Chrome 53 or newer 
  • IBM WebSphere 8.5 
  • IBM WebSphere 9 
  • Microsoft Edge  
  • Microsoft Internet Explorer 11 
  • Mozilla Firefox 52 ESR or newer 
  • Oracle WebLogic 12.2.1 
 Installation Hint
IBM Websphere Application  can be installed on a separate server with IBM Java which is officially required for Websphere by IBM
 Installation Hint
Preferred Java distribution: AdoptOpenJDK 11 - HotSpot JVM
On AIX we support AdoptOpenJDK 11 - OpenJ9 JVM
 Installation Hint
supports IP v6


Dependencies for Automic.Web.Interface 12.3.6

Sub-Component Automic.Web.Interface 12.3.6 depends on Components depending on Automic.Web.Interface 12.3.6
UI
  • Automation.Engine » AutomationEngine (minimum version Automation.Engine 12.3,
    desupported with version Automation.Engine 12.4 )
  • Action.Builder » Plugin (since version Action.Builder 2.0,
    desupported with version Action.Builder 3.0 )
  • Action.Builder » Plugin (since version Action.Builder 3.0,
    desupported with version Action.Builder 3.1 )
  • Action.Builder » Plugin (since version Action.Builder 3.1,
    desupported with version Action.Builder 3.2 )
  • Action.Builder » Plugin (since version Action.Builder 3.2,
    desupported with version Action.Builder 3.3 )
  • Analytics.On.Premise » Analytics UI Plugin, Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 1.0,
    desupported with version Analytics.On.Premise 2.0 )
  • Analytics.On.Premise » Analytics UI Plugin (since version Analytics.On.Premise 0.1,
    desupported with version Analytics.On.Premise 1.0 )
  • Analytics.On.Premise » Rules UI Plugin, Analytics.On.Premise » Analytics UI Plugin, Analytics.On.Premise » Analytics Backend (since version Analytics.On.Premise 2.2 )
  • Automic.Web.Interface.PS.Forms » UI.Plugin (since version Automic.Web.Interface.PS.Forms 12.0 )
  • Package.Rule.StateChange » PCK.AUTOMIC_RULE_STATECHANGE, Package.Rule.Simple » PCK.AUTOMIC_RULE_SIMPLE (since version Package.Rule.Simple 1.0,
    desupported with version Package.Rule.Simple 1.1 )
  • Plugin.Manager » Plugin (since version Plugin.Manager 3.1,
    desupported with version Plugin.Manager 3.2 )
  • Plugin.Manager » Plugin (since version Plugin.Manager 3.2,
    desupported with version Plugin.Manager 3.3 )
  • Release.Manager » Release Manager (since version Release.Manager 10.0 )
  • Release.Manager » Release Manager (since version Release.Manager 7.0,
    desupported with version Release.Manager 8.0 )
  • Release.Manager » Release Manager (since version Release.Manager 8.0,
    desupported with version Release.Manager 9.0 )
  • Release.Manager » Release Manager (since version Release.Manager 9.0,
    desupported with version Release.Manager 10.0 )
Version Hint: All version information relates to the latest patch available for the major/minor version listed above.

Broadcom | Automic Community

Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.